<div class="col-12">
  <div class="jumbotron">
    <h1 class="text-center">Formulário Smart e Dumb</h1>
    <hr />
    <div class="alert alert-success" role="alert" *ngIf="sucesso">
      Formulário enviado com sucesso!
      <br />
    </div>

    <form #meuForm="ngForm" *ngIf="!sucesso" (ngSubmit)="enviar();meuForm.reset()">
      <div class="form-group">
        <label class="control-label" for="nome">Nome</label>
        <input type="text" class="form-control" name="nome" id="nome" [(ngModel)]="aluno.nome" placeholder="Digite o nome">
      </div>
      <div class="form-group">
        <label class="control-label" for="email">Email</label>
        <input type="text" class="form-control" name="email" id="email" [(ngModel)]="aluno.email" placeholder="Digite o email">
      </div>
      <div class="form-group">
        <label class="control-label" for="idade">Idade</label>
        <input type="text" class="form-control" name="idade" id="idade" [(ngModel)]="aluno.idade" placeholder="Digite a idade">
      </div>
      <hr />
      <div class="form-group text-center">
        <button type="submit" class="btn btn-primary">Enviar</button>
      </div>
    </form>
  </div>
  <app-dump [recebePai]="pai" [isValidChildren]="isValid"></app-dump>
</div>
